@charset "UTF-8";
/* Mobile CSS Document */

body {
	font-size:1em;
}

h1{
	font-size:1.6em;
}
h2{
	font-size:1.7em;
}

h3{
	/*This pushes the articles down*/
	margin:0 0 9em;
}

nav ul li a,
nav ul li a:visited{
	margin:5px 2px;
	padding:7px 50px 4px;
	top:1em;
}

#page{
	width:95%;
}

article{
	background-color:#000;
}

figure{
	float:none;
	margin-left: auto;   
	margin-right: auto;
	overflow:hidden;
	/*Resize the image*/
	width:220px;
	height:160px;
}

figure img{
	/*Resize the image, set height to auto*/
	width:220px;
	height:160px;
}
